[EraseBootLoader]
Enable=true
Show=true

[EraseFlash]
Enable=true
Show=true

[EraseKey]
Enable=false
Show=true

[Reset]
Enable=false
Show=true

[EraseFastboot]
Enable=false
Show=false

[Rpmb]
Enable=false
Show=true
